package org.jerrymouse.cc.site.convert;

import java.util.List;
import java.util.Map;

import org.jerrymouse.cc.site.bean.Resource;
import org.jerrymouse.cc.site.bean.Type;

public interface Convertor {

	Map<Type, List<Type>> support();

	byte[] convert(Resource resource) throws UnSuportTypeException;

}
